Add members to a custom list

Add one or more users to a custom list. Existing members will be skipped. <Info>Scope required: `write:chat`</Info>

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

uuidstringRequiredformat: "uuid"
Custom list UUID

Headers

X-Fanvue-API-VersionstringRequiredDefaults to 2025-06-26
API version to use for the request

Request

This endpoint expects an object.
userUuidslist of stringsRequired

UUIDs of users to add to the list (max 100)

Response

Members added successfully
addeddouble
Number of members added to the list
skippeddouble

Number of members skipped (already in list)

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
410
Gone Error
429
Too Many Requests Error